.displayOn {
    display: block;
}

.displayOff {
    display: none;
}

.canvas {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 900;
}


.PopUpContentView,
.PopUpContent1 {
    color: #000000;
    display: block;
    position: relative;
    /* width: 100%; */
    /* max-width : 1000px; */
    /* ---------------------------------------- */
    height: 596px;
    /* ---------------------------------------- */
    padding: 20px 0px;

    margin-right: 150px;
    position: absolute;
    /*top: 0;
    bottom: 0;
    left : 0;
    right : 0;*/

    width: 100%;
    max-width: 1000px;
    /* ---------------------------------------- */

    /* ---------------------------------------- */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
    background-color: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35);
    box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35);
}

.box-content {
    color: #000000
}

.box-content p {
    margin-bottom: 20px;
}


.box-content h2 {
    text-align: center;
}


.box-content p {
    text-align: center;
}

.PopUpContainerView,
.PopUpContainer1 {
    padding: 0px;
    bottom: 0;
    height: 100%;
    max-height: 100%;
    background-color: #ffffff55;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0px;
    right: 0;
    width: 100%;
    max-width: 100%;
    z-index: 901;
}


.PopUpContainerView .PopUpContentView a.closeThisBoxView:not([href]):not([tabindex]),
.PopUpContainerView .PopUpContentView a.closeThisBoxView:not([href]):not([tabindex]) {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
    height: 50px;
    padding: 10px;
    text-align: center;
    font-size: 22px;
    background-color: #6c757d;
    cursor: pointer;
    color: white;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}


.cancelBtnView,
.cancelBtn1 {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    margin-left: -20px;
    margin-right: -20px;
}

.cancelBtnView .btn,
.cancelBtn1 .btn {
    margin: 0 auto;
    background-color: #26878F;

}


.displayOn {
    display: block;
}

.displayOff {
    display: none;
}

.canvas {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 900;
}

.PopUpContentDescription {
    color: #000000;
    display: block;
    position: relative;
    /* width: 100%; */
    /* max-width : 600px; */
    /* ---------------------------------------- */
    height: 210.398px;
    /* Modify if needed */
    /* ---------------------------------------- */
    padding: 20px;
    margin-right: 150px;
    position: absolute;
    /*top: 0;
    bottom: 0;
    left : 0;
    right : 0;*/

    width: 100%;
    max-width: 600px;
    /* ---------------------------------------- */
    height: 410.398px;
    height: 381.398px;

    /* Modify if needed */
    /* ---------------------------------------- */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
    background-color: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35);
    box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35);

}

.box-content {
    color: #000000
}

.PopUpContentDescription .box-content p {
    margin-bottom: 20px;
    text-align: left;
    font-size: 18px;
}



.PopUpContainerDescription {
    padding: 0px;
    bottom: 0;
    height: 100%;
    max-height: 100%;
    background-color: #ffffff55;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0px;
    right: 0;
    width: 100%;
    max-width: 100%;
    z-index: 901;
}

.PopUpContainerDescription .PopUpContentDescription a.closeThisBoxDescription:not([href]):not([tabindex]) {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
    height: 50px;
    padding: 10px;
    text-align: center;
    font-size: 22px;
    background-color: #6c757d;
    cursor: pointer;
    color: white;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.cancelBtnDescription {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    margin-left: -20px;
    margin-right: -20px;
}

.cancelBtnDescription .btn {
    margin: 0 auto;
}

#videoSource2 video,
#videoSource video {

    margin: auto;
    position: relative;
    display: block;
}


/* wait */


.displayOn {
    display: block;
}

.displayOff {
    display: none;
}

.canvas {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 900;
}

.PopUpContentWait {
    color : #000000;
    display: block;
    position: relative;
    /* width: 100%; */
    /* max-width : 600px; */
    /* ---------------------------------------- */
    height: 228.398px; /* Modify if needed */
    /* ---------------------------------------- */
    padding: 20px;
    margin-right: 150px;
    position: absolute;
    /*top: 0;
    bottom: 0;
    left : 0;
    right : 0;*/
    
width: 100%;
max-width : 600px;
/* ---------------------------------------- */
height: 228.398px; /* Modify if needed */
/* ---------------------------------------- */
top: 0;
bottom: 0;
left : 0;
right : 0;

    margin:auto;
    background-color: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35); box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35);    
}

.box-content {
    color : #000000
}

.box-content p {
    margin-bottom : 20px;
}


.box-content h2 {
    text-align : center;
}


.PopUpContainerWait {
    padding: 0px;
    bottom: 0;
    height: 100%;
    max-height: 100%;
    background-color : #ffffff55;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0px;
    right: 0;
    width: 100%;
    max-width: 100%;
    z-index: 901;
}

.PopUpContainerWait .PopUpContentWait a.closeThisBoxWait:not([href]):not([tabindex]) {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
    height: 50px;
    padding: 10px;
    text-align: center;
    font-size: 22px;
    background-color: #6c757d;
    cursor: pointer;
    color: white;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.cancelBtnWait {
    position:absolute;
    bottom : 20px;
    width : 100%;
    text-align : center;
    margin-left: -20px;
    margin-right: -20px;
}

.cancelBtnWait .btn {
    margin : 0 auto;
}


/*loading bar */
.loader { 
width:200px; 
margin:20px auto;
border-radius:10px;
border:4px solid transparent;
position:relative;
padding:1px;
}
.loader:before {
content:'';
border:1px solid #999; 
border-radius:10px;
position:absolute;
top:-4px; 
right:-4px; 
bottom:-4px; 
left:-4px;
}
.loader .loaderBar { 
position:absolute;
border-radius:10px;
top:0;
right:100%;
bottom:0;
left:0;
background:#999; 
width:0;
animation:borealisBar 2s linear infinite;
}

@keyframes borealisBar {
0% {
  left:0%;
  right:100%;
  width:0%;
}
10% {
  left:0%;
  right:75%;
  width:25%;
}
90% {
  right:0%;
  left:75%;
  width:25%;
}
100% {
  left:100%;
  right:0%;
  width:0%;
}
}


.displayOn {
    display: block;
}

.displayOff {
    display: none;
}

.canvas {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 900;
}

.PopUpContentAlert {
    color : #000000;
    display: block;
    position: relative;
    /* width: 100%; */
    /* max-width : 600px; */
    
    padding: 20px;
    margin-right: 150px;
    position: absolute;
    /*top: 0;
    bottom: 0;
    left : 0;
    right : 0;*/
    
width: 100%;
max-width : 600px;
/* ---------------------------------------- */
height: 125px; /* Modify if needed */
/* ---------------------------------------- */
top: 0;
bottom: 0;
left : 0;
right : 0;

    margin:auto;
    background-color: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35); box-shadow: 9px 9px 20px 8px rgba(0, 0, 0, 0.35);    
}

.box-content {
    color : #000000
}

.box-content p {
    margin-bottom : 20px;
}



.box-content p {
    text-align : center;
}

.PopUpContainerAlert {
    padding: 0px;
    bottom: 0;
    height: 100%;
    max-height: 100%;
    background-color : #ffffff55;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0px;
    right: 0;
    width: 100%;
    max-width: 100%;
    z-index: 901;
}

.PopUpContainerAlert .PopUpContentAlert a.closeThisBoxAlert:not([href]):not([tabindex]) {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
    height: 50px;
    padding: 10px;
    text-align: center;
    font-size: 22px;
    background-color: #6c757d;
    cursor: pointer;
    color: white;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.cancelBtnAlert {
    position:absolute;
    bottom : 20px;
    width : 100%;
    text-align : center;
    margin-left: -20px;
    margin-right: -20px;
}

.cancelBtnAlert .btn {
    margin : 0 auto;
}







